@charset "UTF-8";
/* Scss Document */
:root {
  --min-size: 100px;
  --clamp-vw: 18vw;
}

@media (max-width: 1024px) {
  :root {
    --min-size: 100px;
    --clamp-vw: 10vw;
  }
}
.padding100 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 100px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 100px);
}

.padding110 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 110px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 110px);
}

.padding120 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 120px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 120px);
}

.padding130 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 130px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 130px);
}

.padding140 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 140px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 140px);
}

.padding150 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 150px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 150px);
}

.padding160 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 160px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 160px);
}

.padding170 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 170px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 170px);
}

.padding180 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 180px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 180px);
}

.padding190 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 190px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 190px);
}

.padding200 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 200px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 200px);
}

.padding210 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 210px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 210px);
}

.padding220 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 220px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 220px);
}

.padding230 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 230px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 230px);
}

.padding240 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 240px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 240px);
}

.padding250 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 250px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 250px);
}

.padding260 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 260px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 260px);
}

.padding270 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 270px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 270px);
}

.padding280 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 280px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 280px);
}

.padding290 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 290px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 290px);
}

.padding300 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 300px);
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 300px);
}

.margin100 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 100px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 100px);
}

.margin110 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 110px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 110px);
}

.margin120 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 120px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 120px);
}

.margin130 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 130px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 130px);
}

.margin140 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 140px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 140px);
}

.margin150 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 150px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 150px);
}

.margin160 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 160px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 160px);
}

.margin170 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 170px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 170px);
}

.margin180 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 180px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 180px);
}

.margin190 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 190px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 190px);
}

.margin200 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 200px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 200px);
}

.margin210 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 210px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 210px);
}

.margin220 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 220px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 220px);
}

.margin230 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 230px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 230px);
}

.margin240 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 240px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 240px);
}

.margin250 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 250px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 250px);
}

.margin260 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 260px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 260px);
}

.margin270 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 270px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 270px);
}

.margin280 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 280px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 280px);
}

.margin290 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 290px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 290px);
}

.margin300 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 300px);
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 300px);
}

.pt-100 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 100px);
}

.pt-110 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 110px);
}

.pt-120 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 120px);
}

.pt-130 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 130px);
}

.pt-140 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 140px);
}

.pt-150 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 150px);
}

.pt-160 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 160px);
}

.pt-170 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 170px);
}

.pt-180 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 180px);
}

.pt-190 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 190px);
}

.pt-200 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 200px);
}

.pt-210 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 210px);
}

.pt-220 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 220px);
}

.pt-230 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 230px);
}

.pt-240 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 240px);
}

.pt-250 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 250px);
}

.pt-260 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 260px);
}

.pt-270 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 270px);
}

.pt-280 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 280px);
}

.pt-290 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 290px);
}

.pt-300 {
  padding-top: clamp(var(--min-size), var(--clamp-vw), 300px);
}

.pb-100 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 100px);
}

.pb-110 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 110px);
}

.pb-120 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 120px);
}

.pb-130 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 130px);
}

.pb-140 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 140px);
}

.pb-150 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 150px);
}

.pb-160 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 160px);
}

.pb-170 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 170px);
}

.pb-180 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 180px);
}

.pb-190 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 190px);
}

.pb-200 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 200px);
}

.pb-210 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 210px);
}

.pb-220 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 220px);
}

.pb-230 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 230px);
}

.pb-240 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 240px);
}

.pb-250 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 250px);
}

.pb-260 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 260px);
}

.pb-270 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 270px);
}

.pb-280 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 280px);
}

.pb-290 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 290px);
}

.pb-300 {
  padding-bottom: clamp(var(--min-size), var(--clamp-vw), 300px);
}

.mt-100 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 100px);
}

.mt-110 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 110px);
}

.mt-120 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 120px);
}

.mt-130 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 130px);
}

.mt-140 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 140px);
}

.mt-150 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 150px);
}

.mt-160 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 160px);
}

.mt-170 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 170px);
}

.mt-180 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 180px);
}

.mt-190 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 190px);
}

.mt-200 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 200px);
}

.mt-210 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 210px);
}

.mt-220 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 220px);
}

.mt-230 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 230px);
}

.mt-240 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 240px);
}

.mt-250 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 250px);
}

.mt-260 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 260px);
}

.mt-270 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 270px);
}

.mt-280 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 280px);
}

.mt-290 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 290px);
}

.mt-300 {
  margin-top: clamp(var(--min-size), var(--clamp-vw), 300px);
}

.mb-100 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 100px);
}

.mb-110 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 110px);
}

.mb-120 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 120px);
}

.mb-130 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 130px);
}

.mb-140 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 140px);
}

.mb-150 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 150px);
}

.mb-160 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 160px);
}

.mb-170 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 170px);
}

.mb-180 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 180px);
}

.mb-190 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 190px);
}

.mb-200 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 200px);
}

.mb-210 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 210px);
}

.mb-220 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 220px);
}

.mb-230 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 230px);
}

.mb-240 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 240px);
}

.mb-250 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 250px);
}

.mb-260 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 260px);
}

.mb-270 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 270px);
}

.mb-280 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 280px);
}

.mb-290 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 290px);
}

.mb-300 {
  margin-bottom: clamp(var(--min-size), var(--clamp-vw), 300px);
}

a,
a:hover,
a:focus,
a:active,
a:visited,
a:focus-visible {
  text-decoration: none;
}

/*****************************************/
.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 30px;
  padding: 30px 0;
}

#logo {
  padding-left: 25px;
  flex-shrink: 0;
}

.header_in .h_nav {
  position: fixed;
}

.h_nav {
  flex-grow: 2;
  margin-right: 20px;
  max-width: 1060px;
  position: absolute;
  top: 50px;
  right: 50px;
  z-index: 999;
  transition: 0.3s ease;
}
.h_nav.is-main {
  position: fixed;
  top: 20px;
}
.h_nav ul {
  display: flex;
  justify-content: flex-end;
  border: 5px solid #111a1b;
  max-width: max-content;
}
.h_nav ul a {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #8cd4dd;
  border-right: 5px solid #111a1b;
  color: inherit;
  height: 62px;
  padding: 0 20px;
  font-size: clamp(20px, 2vw, 24px);
  text-box: trim-both cap alphabetic;
  padding-top: 3px;
  letter-spacing: 0;
}
.h_nav ul span {
  display: inline-block;
  transition: 0.3s ease;
}
.h_nav ul a:hover span {
  transform: scale(0.95);
}
.h_nav ul li:last-child a {
  border-right: 0;
}
.h_nav .h_contact a {
  background-color: #01b901;
  color: #FFF;
}

/****************************/
.top_main {
  max-width: 1760px;
  width: 94%;
  margin: 0 auto;
  padding: 90px 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 50px;
}

.top_main_left {
  width: 52%;
  white-space: nowrap;
}

.top_main_width {
  max-width: 830px;
  margin-left: auto;
}

.top_main_title {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.top_main_title p {
  background-color: #111a1b;
  color: #FFF;
  white-space: nowrap;
  font-size: clamp(20px, 2.5vw, 30px);
  padding: 10px 5px 8px 20px;
  width: max-content;
}

.top_main_logo {
  margin-top: 90px;
}
.top_main_logo img {
  max-width: 100%;
  height: auto;
}

.top_main_text {
  margin-top: 90px;
  font-size: clamp(20px, 2.5vw, 30px);
}

.top_main_right {
  max-width: max-content;
  width: 48%;
  padding-bottom: 70px;
}
.top_main_right img {
  width: 100%;
  height: auto;
}

/**********************************/
.top_news {
  max-width: 760px;
  margin-left: auto;
  width: 90%;
  margin-top: -30px;
}

.top_news_bg {
  background-color: #FFF;
  border-radius: 50px 0 0 50px;
  position: relative;
  padding: 30px 30px 30px 55px;
}

.top_news_eng {
  font-size: clamp(18px, 2vw, 24px);
  position: absolute;
  left: 55px;
  top: -20px;
}

.news a {
  display: flex;
  color: inherit;
  transition: 0.3s ease;
}
.news a:hover {
  color: #0075c1;
}

.n_cell1 {
  width: 115px;
  flex-shrink: 0;
}

.n_cell2 {
  flex-grow: 2;
}

.text_18 {
  font-size: 18px;
}

.news_btn {
  padding-right: 30px;
  max-width: 675px;
  display: flex;
  justify-content: flex-end;
  margin-top: 15px;
  font-size: clamp(20px, 2.2vw, 24px);
}
.news_btn a {
  color: inherit;
  display: flex;
  align-items: center;
  column-gap: 15px;
  transition: 0.3s ease;
}
.news_btn a:hover {
  color: #0075c1;
}
.news_btn a:hover .arrow {
  border-left: 8px solid #0075c1;
}
.news_btn .arrow {
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 8px solid #231916;
  border-right: 0;
  transition: 0.3s ease;
}

/**SAKANOについて**********************/
.sec01_eng {
  font-size: clamp(40px, 6.5vw, 72px);
  line-height: 1em;
  text-align: center;
  color: #0a1c2c;
  font-weight: bold;
}

.title_af_bb:after {
  content: "";
  border-bottom: 5px solid #000;
  width: 85px;
  display: block;
  margin: 40px auto 0;
}

.text_30 {
  font-size: clamp(20px, 2.5vw, 30px);
}

.sec01_cont {
  max-width: 1600px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  margin-top: 120px;
  padding-top: 170px;
  height: 730px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.sec01_center_img {
  text-align: center;
  width: 28%;
  margin-left: auto;
  margin-right: auto;
}
.sec01_center_img img {
  max-width: 100%;
  height: auto;
}

.sec01_absolute {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}

.sec01_top_flex {
  display: flex;
  justify-content: space-between;
  max-width: 1420px;
  width: 100%;
  margin: 0 auto;
  width: calc(100% - 120px);
}
.sec01_top_flex > div:nth-child(1) {
  border-radius: 50px 50px 0 50px;
}
.sec01_top_flex > div:nth-child(2) {
  border-radius: 50px 50px 50px 0;
}

.sec01_card {
  border: 10px solid #000000;
  padding: 50px 20px;
  text-align: center;
  background-color: #FFF;
  max-width: 500px;
  width: 35%;
}
.sec01_card p {
  margin-top: 30px;
}

.sec01_icon {
  height: 105px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding: 0 20px;
}
.sec01_icon img {
  max-width: 100%;
  height: auto;
}

.sec01_under_flex {
  display: flex;
  justify-content: space-between;
  margin: 75px auto 0;
}
.sec01_under_flex > div:nth-child(1) {
  border-radius: 50px 50px 0 50px;
}
.sec01_under_flex > div:nth-child(2) {
  border-radius: 50px 50px 50px 0;
}

/**************/
.sec01_border {
  border: 10px solid #FFF;
  border-radius: 50px;
  position: relative;
  padding: 140px 0;
}

.sec01_title {
  width: 90%;
  max-width: 640px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 85px;
  padding: 15px;
  border-radius: 50px;
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  font-size: clamp(26px, 3vw, 36px);
  background-color: #FFF;
}

.title_36 {
  font-size: clamp(24px, 3vw, 36px);
}

.sec01_point_wrap {
  display: flex;
  flex-direction: column;
  gap: 80px;
}

.sec01_point_inner {
  background-color: #FFF;
  border-radius: 50px;
  position: relative;
  padding: 35px 20px 35px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 30px;
}

.sec01_point_absolute {
  font-size: clamp(40px, 6.5vw, 72px);
  line-height: 1em;
  text-box: trim-both cap alphabetic;
  position: absolute;
  top: -30px;
  left: 0;
  width: 100%;
  text-align: center;
  font-weight: bold;
}
.sec01_point_absolute span {
  font-size: clamp(28px, 4.2vw, 48px);
}

.sec01_point_left {
  width: 300px;
  flex-shrink: 0;
  min-height: 163px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sec01_point_right {
  flex-grow: 2;
  max-width: 930px;
}

/***施工事例********************************/
.bg_w {
  background-color: #FFF;
}

.title_48 {
  font-size: clamp(28px, 4.2vw, 48px);
}

.sec02_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 70px;
  row-gap: 60px;
}
.sec02_grid a {
  color: inherit;
  display: block;
  font-size: 15px;
}
.sec02_grid .img100 {
  overflow: hidden;
}
.sec02_grid .img100 img {
  height: auto;
  object-fit: cover;
  aspect-ratio: 501/276;
  transition: 0.3s ease;
}
.sec02_grid a:hover .img100 img {
  transform: scale(1.05);
}

.sec02_data_flex {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  margin-top: 20px;
  font-weight: bold;
}

.cate_flex {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.cate_flex p:after {
  content: ",";
}
.cate_flex p:last-child:after {
  display: none;
}

.sec02_title {
  margin: 10px 0;
}

.sec02_text {
  font-family: "YuGothM", sans-serif;
}

.more_btn a {
  width: max-content;
  border-bottom: 1px solid #000101;
  color: inherit;
  transition: 0.3s ease;
  padding-bottom: 3px;
  letter-spacing: 0.1em;
}
.more_btn a:hover {
  color: #0075c1;
  border-color: #0075c1;
}
.more_btn.center a {
  margin: 0 auto;
}

/**MENU**********************/
.sec03_grid {
  margin-top: 80px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 45px;
  row-gap: 80px;
}

.sec03_inner {
  position: relative;
  padding: 50px 0 0 35px;
}

.sec03_bg_w {
  background-color: #FFF;
  border-radius: 50px;
  padding: 40px 20px 20px;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 30px;
  height: 100%;
}

.sec03_num {
  position: absolute;
  left: 0;
  top: 0;
  width: 95px;
  height: 95px;
  border-radius: 50%;
  background-color: #000101;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFF;
  font-size: 30px;
  font-weight: bold;
}

.title_24 {
  font-size: clamp(20px, 2vw, 24px);
}

.sec03_text {
  margin-top: 15px;
  line-height: 2.4em;
}

/**FLOW**********************/
.sec04_flow_wrap {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.sec04_flow_wrap > div:nth-child(even) .sec04_icon {
  order: 2;
}
.sec04_flow_wrap > div:nth-child(even) .sec04_text_area {
  border-radius: 50px 0 0 50px;
  margin-left: 0;
  margin-right: -15px;
}
.sec04_flow_wrap > div:nth-child(even) .sec04_step_eng {
  left: 160px;
}
.sec04_flow_wrap > div {
  position: relative;
}
.sec04_flow_wrap > div:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 32px solid transparent;
  border-left: 32px solid transparent;
  border-top: 50px solid #010101;
  border-bottom: 0;
  position: absolute;
  top: calc(100% - 50px);
  left: 50%;
  transform: translateX(-50%);
}
.sec04_flow_wrap > div:last-child:after {
  display: none;
}

.sec04_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.sec04_icon {
  width: clamp(160px, 30vw, 320px);
  aspect-ratio: 1/1;
  height: auto;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  background-color: #FFF;
  padding: 30px;
}
.sec04_icon img {
  max-width: 100%;
  height: auto;
}

.sec04_text_area {
  flex-grow: 2;
  background-color: #FFF;
  border-radius: 0 50px 50px 0;
  font-size: clamp(20px, 2.5vw, 30px);
  position: relative;
  padding: 20px 60px;
  margin-left: -15px;
}

.sec04_step_eng {
  position: absolute;
  top: -60px;
  left: -160px;
  width: 100%;
  text-align: center;
  font-size: clamp(20px, 2.5vw, 30px);
}

/**CONTACT**********************/
.contact_wrap {
  display: flex;
  flex-direction: column;
  gap: 90px;
  margin-top: 100px;
}

.contact_inner {
  border: 10px solid #000000;
  border-radius: 50px;
  position: relative;
}

.line_padding {
  padding: 25px 30px 25px clamp(30px, 7%, 90px);
  background-color: #FFF;
  position: relative;
}
.line_padding img {
  transition: 0.3s ease;
}
.line_padding a:hover img {
  transform: scale(0.95);
}

.contact_title {
  background-color: #000;
  color: #FFF;
  border-radius: 50px;
  position: absolute;
  top: -33px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  width: 90%;
  max-width: 385px;
  height: 55px;
  font-size: clamp(20px, 2.5vw, 30px);
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact_flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}

.contact_left {
  flex-grow: 2;
}

.line_flex {
  display: flex;
  column-gap: 15px;
}

.tel_padding {
  padding: 65px clamp(30px, 7%, 60px) 65px clamp(30px, 7%, 90px);
  background-color: #FFF;
  position: relative;
}

.contact_tel {
  font-size: clamp(30px, 5.6vw, 64px);
  white-space: nowrap;
}
.contact_tel a {
  color: inherit;
}
.contact_tel span {
  font-size: clamp(20px, 3.2vw, 40px);
  margin-right: 10px;
}

.contact_padding {
  padding: 100px 20px;
  background-color: #FFF;
}

.contact_form {
  max-width: 1160px;
  margin: 0 auto;
  padding-left: 100px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.contact_table {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.c_cell1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 300px;
  font-size: clamp(18px, 1.8vw, 24px);
  padding-top: 7px;
}

.c_cell2 {
  width: calc(100% - 355px);
  font-size: clamp(18px, 1.8vw, 24px);
}

.size, .area {
  width: 100%;
  background-color: #e9e9e9;
  border: 0;
}

.req {
  font-size: clamp(14px, 1.4vw, 18px);
  color: #ff0000;
}
.req.any {
  color: #707070;
}

.size {
  padding: 0 20px;
  border-radius: 100px;
  height: 50px;
}

.area {
  padding: 20px;
  border-radius: 25px;
  height: 275px;
}

.label_flex {
  padding-top: 7px;
}

.label_flex .wpcf7-form-control {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 30px;
}

.label_flex .wpcf7-list-item label {
  display: flex;
  flex-direction: row-reverse;
}

.label_flex label {
  cursor: pointer;
}

input[type=radio] {
  position: relative;
  width: 50px;
  height: 50px;
  background-color: #e9e9e9;
  border-radius: 50%;
  margin-left: 20px;
  position: relative;
  top: -10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type=radio]:checked:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #8cd4dd;
  content: "";
}

.other_flex {
  margin-top: 20px;
  display: flex;
  align-items: center;
  column-gap: 20px;
}

.other_cell1 {
  white-space: nowrap;
  flex-shrink: 0;
}

.other_cell2 {
  flex-grow: 2;
}

.submit {
  width: 100%;
  max-width: 376px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 50px;
  background-color: #01b901;
  border: 3px solid #01b901;
  position: relative;
  transition: 0.3s ease;
}
.submit input {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 0;
  text-align: center;
  height: 74px;
  color: #FFF;
  font-size: clamp(18px, 2vw, 24px);
  position: relative;
  z-index: 500;
  background: none;
  text-align: center;
  width: 100%;
  transition: 0.3s ease;
}
.submit .arrow {
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 9px solid #ffffff;
  border-right: 0;
  display: block;
  transition: 0.3s ease;
}
.submit:hover {
  background-color: #FFF;
}
.submit:hover input {
  color: #01b901;
}
.submit:hover .arrow {
  border-left: 9px solid #01b901;
}

/**COMPANY*************/
.text_24 {
  font-size: clamp(18px, 1.8vw, 24px);
}

.sec06_table_wrap {
  border-top: 2px solid #000;
}

.sec06_table {
  display: flex;
  justify-content: space-between;
  border-bottom: 2px solid #000;
}

.sec06_cell1 {
  width: 235px;
  flex-shrink: 0;
  background-color: #FFF;
  padding: 40px 45px;
}

.sec06_cell2 {
  flex-grow: 2;
  padding: 40px 45px;
}

/***footer*****************/
.footer {
  padding: 150px 0 40px;
  text-align: center;
}

.f_sns {
  display: flex;
  justify-content: center;
  gap: 50px;
}
.f_sns img {
  transition: 0.3s ease;
}
.f_sns a:hover img {
  transform: scale(0.95);
}

.copyright {
  text-align: center;
  font-size: 18px;
}

/***********************************************************

    施工事例

***********************************************************/
.main_pt {
  padding-top: 160px;
}

/*Pagenation*/
.pagenation {
  text-align: center;
}

.pagenation:after, .pagenation ul:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.pagenation ul {
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 30px;
}

.pagenation li {
  list-style: none outside none;
  font-size: 30px;
  font-weight: bold;
}

.pagenation li:first-child {
  margin-left: 0;
}

.pagenation li.active {
  cursor: not-allowed;
  color: #0075c1;
}

.pagenation li a {
  color: #000;
}

.pagenation .prev a, .pagenation .next a {
  opacity: 1;
  color: #0075c1;
}

/***********************************************************

    お知らせ

***********************************************************/
.news_in {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.news_in a {
  display: flex;
  color: inherit;
  padding: 20px 40px 20px 20px;
  border: 5px solid #000;
  position: relative;
  background-color: #FFF;
  transition: 0.3s ease;
}
.news_in a:hover {
  color: #0075c1;
}
.news_in a:hover .arrow {
  border-left: 8px solid #0075c1;
}
.news_in a:after {
  content: "→";
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 24px;
  font-weight: bold;
  font-family: "Zen Maru Gothic", sans-serif;
}

/* PC用
------------------------------------------------------------*/
@media only screen and (max-width: 1699px) {
  .top_news {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 1024px) {
  /*****************************************/
  .header {
    display: block;
    padding: 20px 0;
  }
  #logo {
    padding-left: 0;
    text-align: center;
    width: 100%;
  }
  #logo img {
    width: 130px;
    height: auto;
  }
  .h_nav {
    max-width: 100%;
    width: 90%;
    top: 130px;
    left: 50%;
    transform: translateX(-50%);
  }
  .h_nav.is-main {
    top: 20px;
  }
  .h_nav ul {
    width: 100%;
    margin: 0 auto;
    border: 3px solid #111a1b;
  }
  .h_nav ul a {
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 5px solid #111a1b;
    color: inherit;
    height: 50px;
    padding: 0 10px;
    font-size: 17px;
  }
  /****************************/
  .top_main {
    padding: 120px 0 0;
  }
  /**SAKANOについて**********************/
  .sec01_cont {
    margin-top: 60px;
    padding-top: 60px;
    height: 400px;
  }
  .sec01_card {
    border: 5px solid #000000;
    padding: 10px 20px;
    max-width: 500px;
    width: 35%;
  }
  .sec01_card p {
    margin-top: 10px;
    font-size: 14px;
  }
  .sec01_icon {
    height: 80px;
    padding: 0 40px;
  }
  .sec01_under_flex {
    margin: 30px auto 0;
  }
  /***施工事例********************************/
  .sec02_grid {
    column-gap: 20px;
  }
  /**MENU**********************/
  .sec03_sp_scroll {
    overflow-x: scroll;
    width: 100%;
    padding: 0 30px;
  }
  .sec03_grid {
    width: 1300px;
    margin-top: 80px;
    padding-bottom: 30px;
  }
  /**CONTACT**********************/
  .contact_padding {
    padding: 60px 30px;
  }
  .contact_form {
    padding-left: 0;
    gap: 20px;
  }
  .c_cell1 {
    width: 200px;
  }
  .c_cell2 {
    width: calc(100% - 230px);
  }
}
@media only screen and (max-width: 768px) {
  .header {
    display: block;
    padding: 20px 0;
  }
  #logo img {
    width: 110px;
    height: auto;
  }
  .h_nav {
    top: 120px;
  }
  .h_nav.is-main {
    top: 10px;
  }
  .h_nav.is-main ul a {
    height: 40px;
  }
  .h_nav ul {
    width: 100%;
    margin: 0 auto;
    border: 3px solid #111a1b;
    flex-wrap: wrap;
  }
  .h_nav ul li {
    width: 33.33%;
  }
  .h_nav ul li:nth-child(3n) a {
    border-right: 0;
  }
  .h_nav ul li:nth-child(-n+3) a {
    border-bottom: 3px solid #111a1b;
  }
  .h_nav ul a {
    border-right: 3px solid #111a1b;
    padding: 2px 0 0;
    font-size: 16px;
  }
  /****************************/
  .top_main {
    width: 90%;
    padding: 140px 0 0;
    column-gap: 0;
    position: relative;
  }
  .top_main_left {
    width: 100%;
  }
  .top_main_width {
    max-width: 100%;
  }
  .top_main_title {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .top_main_title p {
    padding: 5px 3px 5px 10px;
    width: max-content;
  }
  .top_main_logo {
    margin-top: 40px;
    width: 55%;
  }
  .top_main_text {
    margin-top: 35px;
  }
  .top_main_right {
    position: absolute;
    right: 0;
    top: 260px;
    max-width: max-content;
    width: 40%;
    padding-bottom: 0;
  }
  /**********************************/
  .top_news {
    width: 94%;
    margin-top: 50px;
  }
  .top_news_bg {
    padding: 20px 25px;
  }
  .top_news_eng {
    font-size: 22px;
    left: 25px;
    top: -20px;
  }
  /**SAKANOについて**********************/
  .title_af_bb:after {
    width: 50px;
    margin: 30px auto 0;
  }
  .sec01_cont {
    max-width: 1600px;
    width: 94%;
    margin-left: auto;
    margin-right: 0;
    position: relative;
    margin-top: 40px;
    padding-top: 0;
    height: 800px;
    display: block;
  }
  .container1760.sp_w100 {
    width: 100%;
    max-width: 100%;
  }
  .sec01_center_img {
    width: 100%;
    margin-left: auto;
    position: sticky;
    top: 70px;
    text-align: right;
    max-width: 100%;
  }
  .sec01_center_img img {
    margin-left: auto;
  }
  .sec01_top_flex {
    flex-wrap: wrap;
    width: 100%;
    gap: 10px;
  }
  .sec01_top_flex > div:nth-child(1) {
    border-radius: 50px 50px 0 50px;
  }
  .sec01_top_flex > div:nth-child(2) {
    border-radius: 50px 50px 0 50px;
  }
  .sec01_card {
    padding: 10px 10px;
    max-width: 500px;
    width: 65%;
  }
  .sec01_card p {
    margin-top: 0;
    font-size: 16px;
  }
  .sec01_icon {
    height: auto;
    padding: 0;
  }
  .sec01_icon img {
    transform: scale(0.6);
  }
  .sec01_under_flex {
    flex-wrap: wrap;
    width: 100%;
    gap: 10px;
    margin-top: 10px;
  }
  .sec01_under_flex > div:nth-child(1) {
    border-radius: 50px 50px 0 50px;
  }
  .sec01_under_flex > div:nth-child(2) {
    border-radius: 50px 50px 0 50px;
  }
  /**************/
  .sec01_border {
    border: 5px solid #FFF;
    padding: 60px 0;
    border-radius: 30px;
  }
  .sec01_title {
    width: 88%;
    min-height: 50px;
    padding: 7px 5px 5px;
    top: -25px;
  }
  .sec01_point_wrap {
    gap: 60px;
  }
  .sec01_point_inner {
    background-color: #FFF;
    border-radius: 30px;
    position: relative;
    padding: 50px 20px 35px;
    flex-wrap: wrap;
    gap: 30px;
  }
  .sec01_point_absolute {
    font-size: 60px;
    top: -30px;
  }
  .sec01_point_absolute span {
    font-size: 34px;
  }
  .sec01_point_left {
    width: 100%;
    flex-shrink: 0;
    min-height: 0;
  }
  .sec01_point_right {
    flex-grow: 2;
    max-width: 100%;
  }
  /***施工事例********************************/
  .sec02_grid {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 40px;
  }
  .sec02_grid a {
    font-size: 17px;
  }
  .more_btn a {
    font-size: 24px;
  }
  /**MENU**********************/
  .sec03_sp_scroll {
    padding-bottom: 30px;
    width: 100%;
    padding: 0 20px;
  }
  .sec03_grid {
    margin-top: 40px;
    column-gap: 30px;
    width: 1100px;
  }
  .sec03_inner {
    padding: 30px 0 0 25px;
  }
  .sec03_bg_w {
    border-radius: 30px;
    padding: 40px 10px 20px;
  }
  .sec03_num {
    width: 65px;
    height: 65px;
    font-size: 22px;
  }
  .sec03_text {
    margin-top: 15px;
    line-height: 1.8em;
  }
  /**FLOW**********************/
  .sec04_flow_wrap {
    gap: 50px;
  }
  .sec04_flow_wrap > div:nth-child(even) .sec04_icon {
    order: 2;
  }
  .sec04_flow_wrap > div:nth-child(even) .sec04_step_eng {
    left: 60px;
  }
  .sec04_flow_wrap > div:after {
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: 20px solid #010101;
    top: calc(100% - 10px);
  }
  .sec04_flow_wrap > div:last-child:after {
    display: none;
  }
  .sec04_icon {
    width: 130px;
    padding: 20px;
  }
  .sec04_text_area {
    font-size: clamp(20px, 2.5vw, 30px);
    position: relative;
    padding: 10px 15px;
    margin-left: -15px;
  }
  .sec04_step_eng {
    top: -40px;
    left: -60px;
    width: 100%;
  }
  /**CONTACT**********************/
  .contact_wrap {
    gap: 60px;
    margin-top: 60px;
  }
  .contact_inner {
    border: 5px solid #000000;
    border-radius: 30px;
  }
  .line_padding {
    padding: 50px 30px 40px;
  }
  .contact_title {
    top: -33px;
    width: 80%;
  }
  .contact_flex {
    flex-wrap: wrap;
    gap: 20px;
  }
  .contact_left {
    width: 100%;
  }
  .line_flex {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .tel_padding {
    padding: 50px 30px 40px;
    text-align: center;
  }
  .contact_tel {
    width: 100%;
    text-align: center;
    font-size: 40px;
    line-height: 1em;
  }
  .contact_tel span {
    font-size: 30px;
  }
  .contact_padding {
    padding: 60px 30px;
  }
  .contact_form {
    padding-left: 0;
    gap: 20px;
  }
  .contact_table {
    display: block;
  }
  .c_cell1 {
    width: 100%;
    font-size: 20px;
    padding-top: 0;
  }
  .c_cell2 {
    width: 100%;
    font-size: 20px;
    margin-top: 10px;
  }
  .req {
    font-size: 16px;
  }
  .size {
    padding: 0 20px;
    border-radius: 100px;
    height: 50px;
  }
  .area {
    padding: 20px;
    border-radius: 25px;
    height: 200px;
  }
  .label_flex {
    padding-top: 0;
  }
  .label_flex .wpcf7-form-control {
    width: 100%;
    margin-top: 10px;
    column-gap: 15px;
  }
  .label_flex .wpcf7-list-item label {
    width: max-content;
    margin-right: auto;
    display: flex;
    flex-direction: row-reverse;
    margin-top: 15px;
  }
  input[type=radio] {
    width: 30px;
    height: 30px;
    margin-left: 5px;
    top: -3px;
  }
  input[type=radio]:checked:before {
    width: 30px;
    height: 30px;
  }
  /**COMPANY*************/
  .sec06_cell1 {
    width: 150px;
    padding: 20px 20px;
  }
  .sec06_cell2 {
    padding: 20px 20px;
  }
  /***footer*****************/
  .footer {
    padding: 60px 0 40px;
  }
  /***********************************************************

      お知らせ

      ***********************************************************/
  .news_in {
    gap: 10px;
  }
  .news_in a {
    padding: 15px 40px 15px 15px;
    border: 3px solid #000;
  }
  .news_in a:after {
    right: 15px;
    top: 15px;
    font-size: 22px;
  }
}